export protein_bonds


"A list of bonded pairs representing the covalent bonds in a standard protein."
const protein_bonds = [
        # Standard residues
        BondedPair("ALA", "N", "CA"),
        BondedPair("ALA", "N", "1H"),
        BondedPair("ALA", "N", "2H"),
        BondedPair("ALA", "N", "3H"),
        BondedPair("ALA", "CA", "C"),
        BondedPair("ALA", "CA", "CB"),
        BondedPair("ALA", "CA", "HA"),
        BondedPair("ALA", "C", "O"),
        BondedPair("ALA", "CB", "1HB"),
        BondedPair("ALA", "CB", "2HB"),
        BondedPair("ALA", "CB", "3HB"),
        BondedPair("ARG", "N", "CA"),
        BondedPair("ARG", "N", "1H"),
        BondedPair("ARG", "N", "2H"),
        BondedPair("ARG", "N", "3H"),
        BondedPair("ARG", "CA", "C"),
        BondedPair("ARG", "CA", "CB"),
        BondedPair("ARG", "CA", "HA"),
        BondedPair("ARG", "C", "O"),
        BondedPair("ARG", "CB", "CG"),
        BondedPair("ARG", "CB", "1HB"),
        BondedPair("ARG", "CB", "2HB"),
        BondedPair("ARG", "CG", "CD"),
        BondedPair("ARG", "CG", "1HG"),
        BondedPair("ARG", "CG", "2HG"),
        BondedPair("ARG", "CD", "NE"),
        BondedPair("ARG", "CD", "1HD"),
        BondedPair("ARG", "CD", "2HD"),
        BondedPair("ARG", "NE", "CZ"),
        BondedPair("ARG", "NE", "HE"),
        BondedPair("ARG", "CZ", "NH1"),
        BondedPair("ARG", "CZ", "NH2"),
        BondedPair("ARG", "NH1", "1HH1"),
        BondedPair("ARG", "NH1", "2HH1"),
        BondedPair("ARG", "NH2", "1HH2"),
        BondedPair("ARG", "NH2", "2HH2"),
        BondedPair("ASN", "N", "CA"),
        BondedPair("ASN", "N", "1H"),
        BondedPair("ASN", "N", "2H"),
        BondedPair("ASN", "N", "3H"),
        BondedPair("ASN", "CA", "C"),
        BondedPair("ASN", "CA", "CB"),
        BondedPair("ASN", "CA", "HA"),
        BondedPair("ASN", "C", "O"),
        BondedPair("ASN", "CB", "CG"),
        BondedPair("ASN", "CB", "1HB"),
        BondedPair("ASN", "CB", "2HB"),
        BondedPair("ASN", "CG", "OD1"),
        BondedPair("ASN", "CG", "ND2"),
        BondedPair("ASN", "ND2", "1HD1"),
        BondedPair("ASN", "ND2", "2HD1"),
        BondedPair("ASP", "N", "CA"),
        BondedPair("ASP", "N", "1H"),
        BondedPair("ASP", "N", "2H"),
        BondedPair("ASP", "N", "3H"),
        BondedPair("ASP", "CA", "C"),
        BondedPair("ASP", "CA", "CB"),
        BondedPair("ASP", "CA", "HA"),
        BondedPair("ASP", "C", "O"),
        BondedPair("ASP", "CB", "CG"),
        BondedPair("ASP", "CB", "1HB"),
        BondedPair("ASP", "CB", "2HB"),
        BondedPair("ASP", "CG", "OD1"),
        BondedPair("ASP", "CG", "OD2"),
        BondedPair("CYS", "N", "CA"),
        BondedPair("CYS", "N", "1H"),
        BondedPair("CYS", "N", "2H"),
        BondedPair("CYS", "N", "3H"),
        BondedPair("CYS", "CA", "C"),
        BondedPair("CYS", "CA", "CB"),
        BondedPair("CYS", "CA", "HA"),
        BondedPair("CYS", "C", "O"),
        BondedPair("CYS", "CB", "SG"),
        BondedPair("CYS", "CB", "1HB"),
        BondedPair("CYS", "CB", "2HB"),
        BondedPair("CYS", "SG", "HG"),
        BondedPair("GLN", "N", "CA"),
        BondedPair("GLN", "N", "1H"),
        BondedPair("GLN", "N", "2H"),
        BondedPair("GLN", "N", "3H"),
        BondedPair("GLN", "CA", "C"),
        BondedPair("GLN", "CA", "CB"),
        BondedPair("GLN", "CA", "HA"),
        BondedPair("GLN", "C", "O"),
        BondedPair("GLN", "CB", "CG"),
        BondedPair("GLN", "CB", "1HB"),
        BondedPair("GLN", "CB", "2HB"),
        BondedPair("GLN", "CG", "CD"),
        BondedPair("GLN", "CG", "1HG"),
        BondedPair("GLN", "CG", "2HG"),
        BondedPair("GLN", "CD", "OE1"),
        BondedPair("GLN", "CD", "NE2"),
        BondedPair("GLN", "NE2", "1HE2"),
        BondedPair("GLN", "NE2", "2HE2"),
        BondedPair("GLU", "N", "CA"),
        BondedPair("GLU", "N", "1H"),
        BondedPair("GLU", "N", "2H"),
        BondedPair("GLU", "N", "3H"),
        BondedPair("GLU", "CA", "C"),
        BondedPair("GLU", "CA", "CB"),
        BondedPair("GLU", "CA", "HA"),
        BondedPair("GLU", "C", "O"),
        BondedPair("GLU", "CB", "CG"),
        BondedPair("GLU", "CB", "1HB"),
        BondedPair("GLU", "CB", "2HB"),
        BondedPair("GLU", "CG", "CD"),
        BondedPair("GLU", "CG", "1HG"),
        BondedPair("GLU", "CG", "2HG"),
        BondedPair("GLU", "CD", "OE1"),
        BondedPair("GLU", "CD", "OE2"),
        BondedPair("GLY", "N", "CA"),
        BondedPair("GLY", "N", "1H"),
        BondedPair("GLY", "N", "2H"),
        BondedPair("GLY", "N", "3H"),
        BondedPair("GLY", "CA", "C"),
        BondedPair("GLY", "CA", "1HA"),
        BondedPair("GLY", "CA", "2HA"),
        BondedPair("GLY", "C", "O"),
        BondedPair("HIS", "N", "CA"),
        BondedPair("HIS", "N", "1H"),
        BondedPair("HIS", "N", "2H"),
        BondedPair("HIS", "N", "3H"),
        BondedPair("HIS", "CA", "C"),
        BondedPair("HIS", "CA", "CB"),
        BondedPair("HIS", "CA", "HA"),
        BondedPair("HIS", "C", "O"),
        BondedPair("HIS", "CB", "CG"),
        BondedPair("HIS", "CB", "1HB"),
        BondedPair("HIS", "CB", "2HB"),
        BondedPair("HIS", "CG", "ND1"),
        BondedPair("HIS", "CG", "CD2"),
        BondedPair("HIS", "ND1", "CE1"),
        BondedPair("HIS", "ND1", "1HD1"),
        BondedPair("HIS", "CD2", "NE2"),
        BondedPair("HIS", "CD2", "1HD2"),
        BondedPair("HIS", "CE1", "NE2"),
        BondedPair("HIS", "CE1", "1HE1"),
        BondedPair("HIS", "NE2", "1HE2"),
        BondedPair("ILE", "N", "CA"),
        BondedPair("ILE", "N", "1H"),
        BondedPair("ILE", "N", "2H"),
        BondedPair("ILE", "N", "3H"),
        BondedPair("ILE", "CA", "C"),
        BondedPair("ILE", "CA", "CB"),
        BondedPair("ILE", "CA", "HA"),
        BondedPair("ILE", "C", "O"),
        BondedPair("ILE", "CB", "CG1"),
        BondedPair("ILE", "CB", "CG2"),
        BondedPair("ILE", "CB", "HB"),
        BondedPair("ILE", "CG1", "CD1"),
        BondedPair("ILE", "CG1", "1HG1"),
        BondedPair("ILE", "CG1", "2HG1"),
        BondedPair("ILE", "CG2", "1HG2"),
        BondedPair("ILE", "CG2", "2HG2"),
        BondedPair("ILE", "CG2", "3HG2"),
        BondedPair("ILE", "CD1", "1HD1"),
        BondedPair("ILE", "CD1", "2HD1"),
        BondedPair("ILE", "CD1", "3HD1"),
        BondedPair("LEU", "N", "CA"),
        BondedPair("LEU", "N", "1H"),
        BondedPair("LEU", "N", "2H"),
        BondedPair("LEU", "N", "3H"),
        BondedPair("LEU", "CA", "C"),
        BondedPair("LEU", "CA", "CB"),
        BondedPair("LEU", "CA", "HA"),
        BondedPair("LEU", "C", "O"),
        BondedPair("LEU", "CB", "CG"),
        BondedPair("LEU", "CB", "1HB"),
        BondedPair("LEU", "CB", "2HB"),
        BondedPair("LEU", "CG", "CD1"),
        BondedPair("LEU", "CG", "CD2"),
        BondedPair("LEU", "CG", "HG"),
        BondedPair("LEU", "CD1", "1HD1"),
        BondedPair("LEU", "CD1", "2HD1"),
        BondedPair("LEU", "CD1", "3HD1"),
        BondedPair("LEU", "CD2", "1HD2"),
        BondedPair("LEU", "CD2", "2HD2"),
        BondedPair("LEU", "CD2", "3HD2"),
        BondedPair("LYS", "N", "CA"),
        BondedPair("LYS", "N", "1H"),
        BondedPair("LYS", "N", "2H"),
        BondedPair("LYS", "N", "3H"),
        BondedPair("LYS", "CA", "C"),
        BondedPair("LYS", "CA", "CB"),
        BondedPair("LYS", "CA", "HA"),
        BondedPair("LYS", "C", "O"),
        BondedPair("LYS", "CB", "CG"),
        BondedPair("LYS", "CB", "1HB"),
        BondedPair("LYS", "CB", "2HB"),
        BondedPair("LYS", "CG", "CD"),
        BondedPair("LYS", "CG", "1HG"),
        BondedPair("LYS", "CG", "2HG"),
        BondedPair("LYS", "CD", "CE"),
        BondedPair("LYS", "CD", "1HD"),
        BondedPair("LYS", "CD", "2HD"),
        BondedPair("LYS", "CE", "NZ"),
        BondedPair("LYS", "CE", "1HE"),
        BondedPair("LYS", "CE", "2HE"),
        BondedPair("LYS", "NZ", "1HZ"),
        BondedPair("LYS", "NZ", "2HZ"),
        BondedPair("LYS", "NZ", "3HZ"),
        BondedPair("MET", "N", "CA"),
        BondedPair("MET", "N", "1H"),
        BondedPair("MET", "N", "2H"),
        BondedPair("MET", "N", "3H"),
        BondedPair("MET", "CA", "C"),
        BondedPair("MET", "CA", "CB"),
        BondedPair("MET", "CA", "HA"),
        BondedPair("MET", "C", "O"),
        BondedPair("MET", "CB", "CG"),
        BondedPair("MET", "CB", "1HB"),
        BondedPair("MET", "CB", "2HB"),
        BondedPair("MET", "CG", "SD"),
        BondedPair("MET", "CG", "1HG"),
        BondedPair("MET", "CG", "2HG"),
        BondedPair("MET", "SD", "CE"),
        BondedPair("MET", "CE", "1HE"),
        BondedPair("MET", "CE", "2HE"),
        BondedPair("MET", "CE", "3HE"),
        BondedPair("PHE", "N", "CA"),
        BondedPair("PHE", "N", "1H"),
        BondedPair("PHE", "N", "2H"),
        BondedPair("PHE", "N", "3H"),
        BondedPair("PHE", "CA", "C"),
        BondedPair("PHE", "CA", "CB"),
        BondedPair("PHE", "CA", "HA"),
        BondedPair("PHE", "C", "O"),
        BondedPair("PHE", "CB", "CG"),
        BondedPair("PHE", "CB", "1HB"),
        BondedPair("PHE", "CB", "2HB"),
        BondedPair("PHE", "CG", "CD1"),
        BondedPair("PHE", "CG", "CD2"),
        BondedPair("PHE", "CD1", "CE1"),
        BondedPair("PHE", "CD1", "HD1"),
        BondedPair("PHE", "CD2", "CE2"),
        BondedPair("PHE", "CD2", "HD2"),
        BondedPair("PHE", "CE1", "CZ"),
        BondedPair("PHE", "CE1", "HE1"),
        BondedPair("PHE", "CE2", "CZ"),
        BondedPair("PHE", "CE2", "HE2"),
        BondedPair("PHE", "CZ", "HZ"),
        BondedPair("PRO", "N", "CA"),
        BondedPair("PRO", "N", "CD"),
        BondedPair("PRO", "CA", "C"),
        BondedPair("PRO", "CA", "CB"),
        BondedPair("PRO", "CA", "HA"),
        BondedPair("PRO", "C", "O"),
        BondedPair("PRO", "CB", "CG"),
        BondedPair("PRO", "CB", "1HB"),
        BondedPair("PRO", "CB", "2HB"),
        BondedPair("PRO", "CG", "CD"),
        BondedPair("PRO", "CG", "1HG"),
        BondedPair("PRO", "CG", "2HG"),
        BondedPair("PRO", "CD", "1HD"),
        BondedPair("PRO", "CD", "2HD"),
        BondedPair("SER", "N", "CA"),
        BondedPair("SER", "N", "1H"),
        BondedPair("SER", "N", "2H"),
        BondedPair("SER", "N", "3H"),
        BondedPair("SER", "CA", "C"),
        BondedPair("SER", "CA", "CB"),
        BondedPair("SER", "CA", "HA"),
        BondedPair("SER", "C", "O"),
        BondedPair("SER", "CB", "OG"),
        BondedPair("SER", "CB", "1HB"),
        BondedPair("SER", "CB", "2HB"),
        BondedPair("SER", "OG", "HG"),
        BondedPair("THR", "N", "CA"),
        BondedPair("THR", "N", "1H"),
        BondedPair("THR", "N", "2H"),
        BondedPair("THR", "N", "3H"),
        BondedPair("THR", "CA", "C"),
        BondedPair("THR", "CA", "CB"),
        BondedPair("THR", "CA", "HA"),
        BondedPair("THR", "C", "O"),
        BondedPair("THR", "CB", "OG1"),
        BondedPair("THR", "CB", "CG2"),
        BondedPair("THR", "CB", "HB"),
        BondedPair("THR", "OG1", "HG1"),
        BondedPair("THR", "CG2", "1HG2"),
        BondedPair("THR", "CG2", "2HG2"),
        BondedPair("THR", "CG2", "3HG2"),
        BondedPair("TRP", "N", "CA"),
        BondedPair("TRP", "N", "1H"),
        BondedPair("TRP", "N", "2H"),
        BondedPair("TRP", "N", "3H"),
        BondedPair("TRP", "CA", "C"),
        BondedPair("TRP", "CA", "CB"),
        BondedPair("TRP", "CA", "HA"),
        BondedPair("TRP", "C", "O"),
        BondedPair("TRP", "CB", "CG"),
        BondedPair("TRP", "CB", "1HB"),
        BondedPair("TRP", "CB", "2HB"),
        BondedPair("TRP", "CG", "CD1"),
        BondedPair("TRP", "CG", "CD2"),
        BondedPair("TRP", "CD1", "NE1"),
        BondedPair("TRP", "CD1", "HD1"),
        BondedPair("TRP", "CD2", "CE2"),
        BondedPair("TRP", "CD2", "CE3"),
        BondedPair("TRP", "NE1", "CE2"),
        BondedPair("TRP", "NE1", "HE1"),
        BondedPair("TRP", "CE2", "CZ2"),
        BondedPair("TRP", "CE3", "CZ3"),
        BondedPair("TRP", "CE3", "HE3"),
        BondedPair("TRP", "CZ2", "CH2"),
        BondedPair("TRP", "CZ2", "HZ2"),
        BondedPair("TRP", "CZ3", "CH2"),
        BondedPair("TRP", "CZ3", "HZ3"),
        BondedPair("TRP", "CH2", "HH2"),
        BondedPair("TYR", "N", "CA"),
        BondedPair("TYR", "N", "1H"),
        BondedPair("TYR", "N", "2H"),
        BondedPair("TYR", "N", "3H"),
        BondedPair("TYR", "CA", "C"),
        BondedPair("TYR", "CA", "CB"),
        BondedPair("TYR", "CA", "HA"),
        BondedPair("TYR", "C", "O"),
        BondedPair("TYR", "CB", "CG"),
        BondedPair("TYR", "CB", "1HB"),
        BondedPair("TYR", "CB", "2HB"),
        BondedPair("TYR", "CG", "CD1"),
        BondedPair("TYR", "CG", "CD2"),
        BondedPair("TYR", "CD1", "CE1"),
        BondedPair("TYR", "CD1", "HD1"),
        BondedPair("TYR", "CD2", "CE2"),
        BondedPair("TYR", "CD2", "HD2"),
        BondedPair("TYR", "CE1", "CZ"),
        BondedPair("TYR", "CE1", "HE1"),
        BondedPair("TYR", "CE2", "CZ"),
        BondedPair("TYR", "CE2", "HE2"),
        BondedPair("TYR", "CZ", "OH"),
        BondedPair("TYR", "OH", "HH"),
        BondedPair("VAL", "N", "CA"),
        BondedPair("VAL", "N", "1H"),
        BondedPair("VAL", "N", "2H"),
        BondedPair("VAL", "N", "3H"),
        BondedPair("VAL", "CA", "C"),
        BondedPair("VAL", "CA", "CB"),
        BondedPair("VAL", "CA", "HA"),
        BondedPair("VAL", "C", "O"),
        BondedPair("VAL", "CB", "CG1"),
        BondedPair("VAL", "CB", "CG2"),
        BondedPair("VAL", "CB", "HB"),
        BondedPair("VAL", "CG1", "1HG1"),
        BondedPair("VAL", "CG1", "2HG1"),
        BondedPair("VAL", "CG1", "3HG1"),
        BondedPair("VAL", "CG2", "1HG2"),
        BondedPair("VAL", "CG2", "2HG2"),
        BondedPair("VAL", "CG2", "3HG2"),

        # N-H bonds
        BondedPair("ALA", "N", "H"),
        BondedPair("ARG", "N", "H"),
        BondedPair("ASN", "N", "H"),
        BondedPair("ASP", "N", "H"),
        BondedPair("CYS", "N", "H"),
        BondedPair("GLN", "N", "H"),
        BondedPair("GLU", "N", "H"),
        BondedPair("GLY", "N", "H"),
        BondedPair("HIS", "N", "H"),
        BondedPair("ILE", "N", "H"),
        BondedPair("LEU", "N", "H"),
        BondedPair("LYS", "N", "H"),
        BondedPair("MET", "N", "H"),
        BondedPair("PHE", "N", "H"),
        BondedPair("PRO", "N", "H"),
        BondedPair("SER", "N", "H"),
        BondedPair("THR", "N", "H"),
        BondedPair("TRP", "N", "H"),
        BondedPair("TYR", "N", "H"),
        BondedPair("VAL", "N", "H"),

        # Terminal oxygen
        BondedPair("ALA", "C", "OXT"),
        BondedPair("ARG", "C", "OXT"),
        BondedPair("ASN", "C", "OXT"),
        BondedPair("ASP", "C", "OXT"),
        BondedPair("CYS", "C", "OXT"),
        BondedPair("GLN", "C", "OXT"),
        BondedPair("GLU", "C", "OXT"),
        BondedPair("GLY", "C", "OXT"),
        BondedPair("HIS", "C", "OXT"),
        BondedPair("ILE", "C", "OXT"),
        BondedPair("LEU", "C", "OXT"),
        BondedPair("LYS", "C", "OXT"),
        BondedPair("MET", "C", "OXT"),
        BondedPair("PHE", "C", "OXT"),
        BondedPair("PRO", "C", "OXT"),
        BondedPair("SER", "C", "OXT"),
        BondedPair("THR", "C", "OXT"),
        BondedPair("TRP", "C", "OXT"),
        BondedPair("TYR", "C", "OXT"),
        BondedPair("VAL", "C", "OXT"),

        # A few special residues
        BondedPair("MSE", "N", "CA"),
        BondedPair("MSE", "N", "1H"),
        BondedPair("MSE", "N", "2H"),
        BondedPair("MSE", "N", "3H"),
        BondedPair("MSE", "CA", "C"),
        BondedPair("MSE", "CA", "CB"),
        BondedPair("MSE", "CA", "HA"),
        BondedPair("MSE", "C", "O"),
        BondedPair("MSE", "CB", "CG"),
        BondedPair("MSE", "CB", "1HB"),
        BondedPair("MSE", "CB", "2HB"),
        BondedPair("MSE", "CG", "1HG"),
        BondedPair("MSE", "CG", "2HG"),
        BondedPair("MSE", "CE", "1HE"),
        BondedPair("MSE", "CE", "2HE"),
        BondedPair("MSE", "CE", "3HE"),
        BondedPair("MSE", "CG", "SE"),
        BondedPair("MSE", "SE", "CE"),
        BondedPair("MSO", "N", "CA"),
        BondedPair("MSO", "N", "1H"),
        BondedPair("MSO", "N", "2H"),
        BondedPair("MSO", "N", "3H"),
        BondedPair("MSO", "CA", "C"),
        BondedPair("MSO", "CA", "CB"),
        BondedPair("MSO", "CA", "HA"),
        BondedPair("MSO", "C", "O"),
        BondedPair("MSO", "CB", "CG"),
        BondedPair("MSO", "CB", "1HB"),
        BondedPair("MSO", "CB", "2HB"),
        BondedPair("MSO", "CG", "1HG"),
        BondedPair("MSO", "CG", "2HG"),
        BondedPair("MSO", "CE", "1HE"),
        BondedPair("MSO", "CE", "2HE"),
        BondedPair("MSO", "CE", "3HE"),
        BondedPair("MSO", "CG", "SE"),
        BondedPair("MSO", "SE", "CE"),
        BondedPair("MSO", "SE", "OE"),
        BondedPair("SEP", "N", "CA"),
        BondedPair("SEP", "N", "1H"),
        BondedPair("SEP", "N", "2H"),
        BondedPair("SEP", "N", "3H"),
        BondedPair("SEP", "CA", "C"),
        BondedPair("SEP", "CA", "CB"),
        BondedPair("SEP", "CA", "HA"),
        BondedPair("SEP", "C", "O"),
        BondedPair("SEP", "CB", "OG"),
        BondedPair("SEP", "CB", "1HB"),
        BondedPair("SEP", "CB", "2HB"),
        BondedPair("SEP", "OG", "P"),
        BondedPair("SEP", "P", "O1P"),
        BondedPair("SEP", "P", "O2P"),
        BondedPair("SEP", "P", "O3P"),
        BondedPair("TPO", "N", "CA"),
        BondedPair("TPO", "N", "1H"),
        BondedPair("TPO", "N", "2H"),
        BondedPair("TPO", "N", "3H"),
        BondedPair("TPO", "CA", "C"),
        BondedPair("TPO", "CA", "CB"),
        BondedPair("TPO", "CA", "HA"),
        BondedPair("TPO", "C", "O"),
        BondedPair("TPO", "CB", "OG1"),
        BondedPair("TPO", "CB", "CG2"),
        BondedPair("TPO", "CB", "HB"),
        BondedPair("TPO", "CG2", "1HG2"),
        BondedPair("TPO", "CG2", "2HG2"),
        BondedPair("TPO", "CG2", "3HG2"),
        BondedPair("TPO", "OG1", "P"),
        BondedPair("TPO", "P", "O1P"),
        BondedPair("TPO", "P", "O2P"),
        BondedPair("TPO", "P", "O3P"),
        BondedPair("PTR", "N", "CA"),
        BondedPair("PTR", "N", "1H"),
        BondedPair("PTR", "N", "2H"),
        BondedPair("PTR", "N", "3H"),
        BondedPair("PTR", "CA", "C"),
        BondedPair("PTR", "CA", "CB"),
        BondedPair("PTR", "CA", "HA"),
        BondedPair("PTR", "C", "O"),
        BondedPair("PTR", "CB", "CG"),
        BondedPair("PTR", "CB", "1HB"),
        BondedPair("PTR", "CB", "2HB"),
        BondedPair("PTR", "CG", "CD1"),
        BondedPair("PTR", "CG", "CD2"),
        BondedPair("PTR", "CD1", "CE1"),
        BondedPair("PTR", "CD1", "HD1"),
        BondedPair("PTR", "CD2", "CE2"),
        BondedPair("PTR", "CD2", "HD2"),
        BondedPair("PTR", "CE1", "CZ"),
        BondedPair("PTR", "CE1", "HE1"),
        BondedPair("PTR", "CE2", "CZ"),
        BondedPair("PTR", "CE2", "HE2"),
        BondedPair("PTR", "CZ", "OH"),
        BondedPair("PTR", "OH", "P"),
        BondedPair("PTR", "P", "O1P"),
        BondedPair("PTR", "P", "O2P"),
        BondedPair("PTR", "P", "O3P"),
        BondedPair("KPI", "N", "CA"),
        BondedPair("KPI", "N", "1H"),
        BondedPair("KPI", "N", "2H"),
        BondedPair("KPI", "N", "3H"),
        BondedPair("KPI", "CA", "C"),
        BondedPair("KPI", "CA", "CB"),
        BondedPair("KPI", "CA", "HA"),
        BondedPair("KPI", "C", "O"),
        BondedPair("KPI", "CB", "CG"),
        BondedPair("KPI", "CB", "1HB"),
        BondedPair("KPI", "CB", "2HB"),
        BondedPair("KPI", "CG", "CD"),
        BondedPair("KPI", "CG", "1HG"),
        BondedPair("KPI", "CG", "2HG"),
        BondedPair("KPI", "CD", "CE"),
        BondedPair("KPI", "CD", "1HD"),
        BondedPair("KPI", "CD", "2HD"),
        BondedPair("KPI", "CE", "NZ"),
        BondedPair("KPI", "CE", "1HE"),
        BondedPair("KPI", "CE", "2HE"),
        BondedPair("KPI", "NZ", "CX1"),
        BondedPair("KPI", "CX1", "CX2"),
        BondedPair("KPI", "CX1", "C1"),
        BondedPair("KPI", "CX2", "O1"),
        BondedPair("KPI", "CX2", "O2"),
        BondedPair("KCX", "N", "CA"),
        BondedPair("KCX", "N", "1H"),
        BondedPair("KCX", "N", "2H"),
        BondedPair("KCX", "N", "3H"),
        BondedPair("KCX", "CA", "C"),
        BondedPair("KCX", "CA", "CB"),
        BondedPair("KCX", "CA", "HA"),
        BondedPair("KCX", "C", "O"),
        BondedPair("KCX", "CB", "CG"),
        BondedPair("KCX", "CB", "1HB"),
        BondedPair("KCX", "CB", "2HB"),
        BondedPair("KCX", "CG", "CD"),
        BondedPair("KCX", "CG", "1HG"),
        BondedPair("KCX", "CG", "2HG"),
        BondedPair("KCX", "CD", "CE"),
        BondedPair("KCX", "CD", "1HD"),
        BondedPair("KCX", "CD", "2HD"),
        BondedPair("KCX", "CE", "NZ"),
        BondedPair("KCX", "CE", "1HE"),
        BondedPair("KCX", "CE", "2HE"),
        BondedPair("KCX", "NZ", "CX"),
        BondedPair("KCX", "CX", "OQ1"),
        BondedPair("KCX", "CX", "OQ2"),
        BondedPair("CME", "N", "CA"),
        BondedPair("CME", "N", "1H"),
        BondedPair("CME", "N", "2H"),
        BondedPair("CME", "N", "3H"),
        BondedPair("CME", "CA", "C"),
        BondedPair("CME", "CA", "CB"),
        BondedPair("CME", "CA", "HA"),
        BondedPair("CME", "C", "O"),
        BondedPair("CME", "CB", "1HB"),
        BondedPair("CME", "CB", "2HB"),
        BondedPair("CME", "SG", "SD"),
        BondedPair("CME", "SD", "CE"),
        BondedPair("CME", "CE", "1HE"),
        BondedPair("CME", "CE", "2HE"),
        BondedPair("CME", "CE", "CZ"),
        BondedPair("CME", "CZ", "1HZ"),
        BondedPair("CME", "CZ", "2HZ"),
        BondedPair("CME", "CZ", "OH"),
        BondedPair("CME", "OH", "HH"),
        BondedPair("OMH", "N", "CA"),
        BondedPair("OMH", "N", "1H"),
        BondedPair("OMH", "N", "2H"),
        BondedPair("OMH", "N", "3H"),
        BondedPair("OMH", "CA", "C"),
        BondedPair("OMH", "CA", "CB"),
        BondedPair("OMH", "CA", "HA"),
        BondedPair("OMH", "C", "O"),
        BondedPair("OMH", "CB", "OG"),
        BondedPair("OMH", "CB", "1HB"),
        BondedPair("OMH", "CB", "2HB"),
        BondedPair("OMH", "OG", "P"),
        BondedPair("OMH", "P", "O1"),
        BondedPair("OMH", "P", "O2"),
        BondedPair("OMH", "P", "O3"),
        BondedPair("OMH", "O3", "C31"),
    ]
